EDIT - bug #9471

Widget is disposed exception when switching away from media before details view is completely
loaded

02/16/2021 01:57 PM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.21

Severity: normal Found in Version:

Description

When the media details view is not completely loaded and clicking on another element a "widget is disposed exception” is thrown.

Related issues:
Related to EDIT - bug #9374: ClassCastException when switching between media Closed

Associated revisions

Revision 2ab78f11 - 02/16/2021 02:02 PM - Katja Luther

ref #9471: avoid widget is disposed for media details view

History

#1 - 02/16/2021 02:23 PM - Katja Luther
- Related to bug #9374: ClassCastException when switching between media added

#2 - 02/16/2021 04:48 PM - Andreas Miiller

is this resolved? (you mention it in #9374)

#3 - 02/16/2021 05:04 PM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

yes, this should be resolved. Please review.

#4 - 02/16/2021 05:04 PM - Katja Luther
- % Done changed from 0 to 50

#5 - 02/22/2021 04:21 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Katja Luther

- % Done changed from 50 to 100

| couldn't reproduce it anymore by testing a few images | guess it is fixed. Reopen if it appears again.
